<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".convGrados">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:layout_editor_absoluteX="1dp"
        tools:layout_editor_absoluteY="1dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#051827"
            android:minHeight="50dp"
            android:orientation="horizontal"
            android:paddingTop="13dp"
            android:paddingBottom="8dp">

            <TextView
                android:id="@+id/textView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="Nombre:"
                android:textColor="#FFFFFF"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/txtNombre2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:gravity="left"
                android:text="@string/alumno"
                android:textColor="#FBFAFA"
                android:textSize="16sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingTop="15dp">

            <TextView
                android:id="@+id/textView3"
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:textSize="18dp"
                android:padding="10dp"
                android:text="Grados:"

                android:layout_marginLeft="10dp"/>
            <EditText
                android:id="@+id/editTextTemperature"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginRight="10dp"
                android:textSize="17dp"
                android:hint="Ingresa la temperatura"
                android:textAlignment="center"
                android:inputType="numberDecimal"/>


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginBottom="15dp">

            <RadioGroup
                android:id="@+id/radioGroup"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/editTextTemperature"
                android:layout_gravity="center"
                android:layout_marginTop="16dp"
                android:orientation="vertical">

                <RadioButton
                    android:id="@+id/radioButtonCelsius"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Celsius a Fahrenheit"
                    android:textSize="20dp" />

                <RadioButton
                    android:id="@+id/radioButtonFahrenheit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Fahrenheit a Celcius"
                    android:textSize="20dp" />
            </RadioGroup>
            <TextView
                android:id="@+id/txtResultado"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:layout_gravity="center"
                android:text="Resultado"
                android:textSize="25dp"
                android:layout_marginLeft="10dp"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="end|bottom"
            android:orientation="vertical"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp">

            <Button
                android:id="@+id/btnCalcular"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Calcular"></Button>

            <Button
                android:id="@+id/btnLimpiar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Limpiar"></Button>

            <Button
                android:id="@+id/btnCerrar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Cerrar"></Button>

        </LinearLayout>

    </LinearLayout>



</androidx.constraintlayout.widget.ConstraintLayout>